package com.renitha.Model;

import com.google.gson.annotations.SerializedName;

public class SetterPMScalls {
    @SerializedName("error")
    private Boolean error;

    @SerializedName("message")
    private String message;

    @SerializedName("pms")
    private String pms;

    @SerializedName("break_down")
    private String break_down;

    public Boolean getError() {
        return error;
    }

    public void setError(Boolean error) {
        this.error = error;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getPms() {
        return pms;
    }

    public void setPms(String pms) {
        this.pms = pms;
    }

    public String getBreak_down() {
        return break_down;
    }

    public void setBreak_down(String break_down) {
        this.break_down = break_down;
    }
}
